安装CakePHP的最低服务器要求?

所在分类: Cakephp面试题及答案 查看次数: 372

安装CakePHP 3.4.0的最低服务器要求如下:

  • HTTP服务器。 例如:Apache,首选mod_rewrite,但绝不是必需的。
  • PHP 5.6.0或更高版本(包括PHP 7.1)。
  • 已安装并启用了mbstring PHP扩展
  • intl PHP扩展
  • simplexml PHP扩展

 完善答案    |    登录 后显示完整答案

注:此试题仅作为相关知识水平测试,不能作为权威试题和答案。非商业转载注明原文链接即可;商业转载需本站授权同意。